let
  aria = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIFy/qHGXBgAYhhk2hy0HIEvZxgmLF6bN3aQ7rZTf4Lxf";
  users = [aria];

  bicep = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIrnQd4xYIg24VjBBEikC+dt1pNmo9pcD69TMCzRYiZn";
  jwst = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIME17TyJvo5MBNRVFTuXW23arQnI9f3OnAEv/3M6RM1g";
  systems = [bicep jwst];
in {
  "taskd-ca-cert.age".publicKeys = users ++ systems;
  "taskd-aria-cert.age".publicKeys = users ++ systems;
  "taskd-aria-key.age".publicKeys = users ++ systems;
}
